<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content=""width=device-width, initial-scale="1.0">
    <title>Accessibility</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="">Home Page</a>
                </li>
                <li>
                    <a href="">About Page</a>
                </li>
                <li>
                    <a href="">Contact Us Page</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Main Topic</h1>
        <p>Content goes here</p>
    </main>
</body>
</html>
